#text-1064434594 {
    font-size: 1.5rem;
    text-align: center;
}

#text-3244324861 {
    text-align: center;
}

#text-752488658 {
    font-size: 0.95rem;
    text-align: left;
}

#text-3284801626 {
    font-size: 0.95rem;
}

#text-2768947793 {
    font-size: 0.95rem;
}

#col-1883672888 > .col-inner {
    padding: 0px 0px 0px 0px;
}

@media (min-width: 550px) {
    #col-1883672888 > .col-inner {
        padding: 40px 0px 0px 0px;
    }
}

@media (min-width: 850px) {
    #col-1883672888 > .col-inner {
        padding: 0px 10% 0px 5%;
    }
}

#gap-1501776404 {
    padding-top: 10px;
}

#col-1614582145 > .col-inner {
    margin: 20px 0px 0px 0px;
}

#col-2145377533 > .col-inner {
    padding: 50px 30px 0px 30px;
    border-radius: 12px;
}

@media (min-width: 550px) {
    #col-2145377533 > .col-inner {
        padding: 30px 30px 0px 30px;
    }
}

@media (min-width: 850px) {
    #col-2145377533 > .col-inner {
        padding: 60px 60px 20px 60px;
    }
}

#gap-1517810590 {
    padding-top: 260px;
}

#section_905980122 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 600px;
}

#section_905980122 .section-bg-overlay {
    background-color: rgba(0, 0, 0, 0.5);
}

#section_905980122 .section-bg.bg-loaded {
    background-image: url(https://www.tiemtraannhien.vn/wp-content/uploads/2023/03/set-tra-8-vi-1.png);
}

@media (min-width: 550px) {
    #section_905980122 {
        min-height: 700px;
    }
}

@media (min-width: 850px) {
    #section_905980122 {
        min-height: 1000px;
    }
}

